package com.smppw.common.pojo;

import java.util.List;

@SuppressWarnings("rawtypes")
public class SecurityDoubleValuesContainsName extends SecurityBaseValues{

    @SuppressWarnings({ "unchecked" })
	public SecurityDoubleValuesContainsName(String id, List values, String name) {
        super(id, values);
        this.name = name;
    }

    public SecurityDoubleValuesContainsName(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    private String name;

    public void setName(String name) {
        this.name = name;
    }


}
